Search documentation of grizzly

# View Source Grizzly.ZWave.Commands.MeterReset (grizzly v7.4.2)

This module implements the command METER_RESET of the METER command class.

This command is used to reset all accumulated measurements stored at the receiving node to 0 (v1) or possibly only a smeasurement to a given value (v6).

## Parameters

- `:meter_type` - the type of metering physical unit being reset (v6)
- `scale` - the scale of the value (v6)
- `:rate_type` - whether the import or export value is being reset (v6)
- `:value` - the value to be reset to (v6)

# Summary

## Types

param()

# Types

Link to this type

# param()

View Source

    @type param() :: {:meter_type, any()} | {:rate_type, any()} | {:values, any()}